<?php if(get_theme_mod('wp_blogger_featured_bottom_section_enable',1)==1) : ?>
<div class="container">
	<div class="row">

		<div class="col-sm-8 col-xs-12">

			<div class="content-area content-area-2-0">

				<main class="site-main">


					<?php
					$featured_middle_catId = esc_attr(get_theme_mod( 'wp_blogger_featured_bottom_section_category'));
	 					$args = array(
	                                'post_type' => 'post',
	                                'posts_per_page' => 5,
	                                'post_status' => 'publish',
	                                'cat' => $featured_middle_catId,
	                               );
					$wp_query = new wp_Query($args);
		            while ($wp_query->have_posts()) : $wp_query->the_post(); ?>

		            	<div class="row">

		                    <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

								<div class="col-sm-5 col-xs-12">
			            			<figure>
			            				<?php 
										if(has_post_thumbnail()): wp_blogger_post_thumbnail('wp-blogger-list-blog'); 
										else: ?>
											<img src="<?php echo esc_url(get_template_directory_uri());?>/wpcodethemes/assets/img/1.jpg" alt=""/>
										<?php endif;?>
			            				
			            			</figure>
								</div>

								<div class="col-sm-7 col-xs-12">
			            			<header class="entry-header">
			            				<?php

			            				if ( 'post' === get_post_type() ) : ?>
											<?php wp_blogger_category(); ?>
				            				<div class="entry-meta">
				            					<?php
				            						wp_blogger_posted_on();
				            						wp_blogger_listcomment();
				            						wp_blogger_posted_by();
				            					?>
				            				</div><!-- .entry-meta -->
			            				<?php
			            				endif;

			            				
			            					the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
			     
			             				?>
			            			</header><!-- .entry-header -->

									<div class="entry-content">
										<?php

											the_excerpt(); 

										?>
									</div><!-- .entry-content -->

			            			<footer class="entry-footer">
			            				<?php #wp_blogger_entry_footer(); ?>
			            			</footer><!-- .entry-footer -->
								</div>

		            		</article><!-- #post-<?php the_ID(); ?> -->

						</div>


	            	<?php endwhile; ?>

				</main><!-- #main -->

		</div><!-- #primary -->

		</div>

		<?php
		if ( ! is_active_sidebar( 'sidebar-2' ) ):
			get_sidebar();
		else:
		get_sidebar(2);
		endif;
		?>
	</div>
</div>
<?php endif; ?>