<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package WP Blogger
 */

?>

	</div><!-- #content -->


	<footer id="colophon" class="site-footer site-footer-dark site-footer-1-0 ">

		<div class="container">
			<div class="row">

			    <aside id="secondary-3" class="widget-area">
			    	<?php dynamic_sidebar( 'footer-1' ); ?>
			    </aside><!-- #secondary -->

			</div>
		</div>

		<div class="container">

			<hr/>

			<div class="row">
				<div class="site-info">

					<div class="col-sm-4 col-xs-12 copyright">
						<?php esc_html_e('&copy; Copyright 2018','wp-blogger');?> <a href="<?php bloginfo('/'); ?>"><?php bloginfo('name'); ?></a> | <?php esc_html_e('All Rights Reserved.','wp-blogger'); ?>
					</div>

					<div class="col-sm-4 col-xs-12">
						<?php if(get_theme_mod('wp_blogger_social_button_enable')): ?>
						<div class="social">
	 									<?php if(get_theme_mod('wp_blogger_facebook_url')): ?>
										<li><a href="<?php echo esc_url(get_theme_mod('wp_blogger_facebook_url')); ?>"><i class="fa fa-facebook"></i></a></li>
                                        <?php endif; ?>
										<?php if(get_theme_mod('wp_blogger_twitter_url')): ?>
										<li><a href="<?php echo esc_url(get_theme_mod('wp_blogger_twitter_url')); ?>"><i class="fa fa-twitter"></i></a></li>
                                        <?php endif; ?>
                                        <?php if(get_theme_mod('wp_blogger_linkedin_url')): ?>
										<li><a href="<?php echo esc_url(get_theme_mod('wp_blogger_linkedin_url')); ?>"><i class="fa fa-linkedin"></i></a></li>
                                        <?php endif; ?>
                                        <?php if(get_theme_mod('wp_blogger_youtube_url')): ?>
										<li><a href="<?php echo esc_url(get_theme_mod('wp_blogger_youtube_url')); ?>"><i class="fa fa-youtube"></i></a></li>
                                        <?php endif; ?>
                                        <?php if(get_theme_mod('wp_blogger_pinterest_url')): ?>
										<li><a href="<?php echo esc_url(get_theme_mod('wp_blogger_pinterest_url')); ?>"><i class="fa fa-pinterest"></i></a></li>
                                        <?php endif; ?>
		                </div>
		            	<?php endif; ?>
					</div>

					<div class="col-sm-4 col-xs-12 powered">
						<a href="<?php echo esc_url( __( 'http://wpcodethemes.com/', 'wp-blogger' ) ); ?>"><?php
							/* translators: %s: CMS name, i.e. WordPress. */
							printf( esc_html__( ' Design by %s', 'wp-blogger' ), 'WPCodeThemes' );
						?></a>
					</div>

				</div><!-- .site-info -->
			</div>
		</div>

	</footer><!-- #colophon -->


</div><!-- #page -->

<?php wp_footer(); ?>

<!-- Include all compiled plugins (below), or include individual files as needed -->

</body>
</html>
