<?php
$wp_customize->add_panel( 'wp_blogger_social_option', array(
			'priority' => 20,
            'capability'     => 'edit_theme_options',
			'title' => __( 'Social Options', 'wp-blogger' ),
			'description' => __( 'Header Options', 'wp-blogger' ),
		)
	);	
    
    //Social Links

    $wp_customize->add_section('wp_blogger_footer_social_option',array(
			'priority' => 20,
            'capability'     => 'edit_theme_options',
			'title' => __('Social Links in footer','wp-blogger'),
			'description' => __('Put Social Media URL with http','wp-blogger'),
			'panel' => 'wp_blogger_social_option',
		)
	);
    
    //About section enable disable

	$wp_customize->add_setting( 'wp_blogger_social_button_enable', array(
	    'capability'		    => 'edit_theme_options',
	    'default'			    => 1,
	    'sanitize_callback'     => 'wp_blogger_sanitize_checkbox'
	) );

	$wp_customize->add_control( 'wp_blogger_social_button_enable', array(
	    'label'                 =>  __( 'Enable Social Button in Header', 'wp-blogger' ),
	    'section'               => 'wp_blogger_footer_social_option',
	    'type'                  => 'checkbox',
	    'priority'              => 0,
	    'settings'              => 'wp_blogger_social_button_enable',
	) );

	$wp_customize->add_setting('wp_blogger_facebook_url',array(
            'capability'     => 'edit_theme_options',
			'sanitize_callback' => 'esc_url_raw',
			'default' =>  ''
		)
	);

	$wp_customize->add_control(new wp_Customize_Control($wp_customize,'wp_blogger_facebook_url',array(
			'label' => __('Facebook URL','wp-blogger'),
			'type' => 'url',
			'section' => 'wp_blogger_footer_social_option',
			'settings' => 'wp_blogger_facebook_url',
		)
	));
    
    	$wp_customize->add_setting('wp_blogger_twitter_url',array(
            'capability'     => 'edit_theme_options',
			'sanitize_callback' => 'esc_url_raw',
			'default' =>  ''
		)
	);

	$wp_customize->add_control(new wp_Customize_Control($wp_customize,'wp_blogger_twitter_url',array(
			'label' => __('Twitter URL','wp-blogger'),
			'type' => 'url',
			'section' => 'wp_blogger_footer_social_option',
			'settings' => 'wp_blogger_twitter_url',
		)
	));
    
    	$wp_customize->add_setting('wp_blogger_linkedin_url',array(
            'capability'     => 'edit_theme_options',
			'sanitize_callback' => 'esc_url_raw',
			'default' =>  ''
		)
	);

	$wp_customize->add_control(new wp_Customize_Control($wp_customize,'wp_blogger_linkedin_url',array(
			'label' => __('Linkedin URL','wp-blogger'),
			'type' => 'url',
			'section' => 'wp_blogger_footer_social_option',
			'settings' => 'wp_blogger_linkedin_url',
		)
	));
    
    $wp_customize->add_setting('wp_blogger_pinterest_url',array(
            'capability'     => 'edit_theme_options',
			'sanitize_callback' => 'esc_url_raw',
			'default' =>  ''
		)
	);

	$wp_customize->add_control(new wp_Customize_Control($wp_customize,'wp_blogger_pinterest_url',array(
			'label' => __('Pinterest URL','wp-blogger'),
			'type' => 'url',
			'section' => 'wp_blogger_footer_social_option',
			'settings' => 'wp_blogger_pinterest_url',
		)
	));
     $wp_customize->add_setting('wp_blogger_youtube_url',array(
            'capability'     => 'edit_theme_options',  
			'sanitize_callback' => 'esc_url_raw',
			'default' =>  ''
		)
	);

	$wp_customize->add_control(new wp_Customize_Control($wp_customize,'wp_blogger_youtube_url',array(
			'label' => __('Youtube URL','wp-blogger'),
			'type' => 'url',
			'section' => 'wp_blogger_footer_social_option',
			'settings' => 'wp_blogger_youtube_url',
		)
	));
    